h1 {
    color: #f00;
    font-family: 'helvetica', 'arial', sans-serif;
    /* Hello I'm a comment */
    font-size: 42pt ;
    text-transform: capitalize;

    

}

h2 {
    color: rebeccapurple;
}

#teal {
    color: teal;
}

.blue {
    color: blue;
}

.orange {
    color:orange;
}


.violet {
    color:  violet;
}

.button{
    color: #fff;
    text-decoration:none;
    background-color: teal;
    padding: 10px 25px;

    margin: 25px;

    border: 5px solid orange;
}

/* hover state */
.button:hover {
    background-color: black;

    border-radius: 24px;

}

/* width, height, , float, display do some individual research on how it works */
